/*--

	Theme Name: theme52270

	Theme URI: http://info.template-help.com/help/

	Description: A theme for Wordpress 3.8.x

	Author: Template_Help.com

	Author URI: http://info.template-help.com/help/

	Template: CherryFramework

	Version: 3.1.2

--*/



/* ----------------------------------------

	Please, You may put custom css here

---------------------------------------- */



body {

     font-face: Arial !important;

}



.block_1 .title, 

.block_1 h6,

.block_1 h3,

.block_1 .title h2,

.block_1 .title h3, 

h1, h2, h3, h4, h5, h6 {

    direction: rtl;

    text-align: right;

    font-face: Arial !important;

}

.block_1 .title h2 {

    color: #2271c3 !important;

}

.alignleft {

    float: right !important;

    margin: 8px 0 10px 30px !important;

}

.arrow-list ul li:before {

    right: 22px !important;

}

.arrow-list ul li a {

    direction: rtl;

    padding: 22px 48px 22px 0px !important;

    text-align: right;

}

.arrow-list ul li a:after {

    right: 0 !important;

}

.banner-wrap .banner-btn {

    float: left !important;

}

.banner-wrap .banner-btn {

    float: left !important;

    margin-left: 49px !important;

}

.logo .logo_tagline {

    font: 300 35px/35px "Open Sans",sans-serif !important;

    top: -75px !important;

}

.footer {

    padding: 30px 0 20px 0 !important;

}

.footer .footer-widgets {

    display: none !important;

}

.footer:before {

    background: none !important;

}

.footer-text {

    color: #fff !important;

}

.parallax-slider #paralaxSliderPagination ul li:before {

    background: #000099 none repeat scroll 0 0 !important;

}

.banner-wrap .banner-btn .btn-link {

    font: 600 18px/18px "Open Sans",sans-serif !important;

}

.sf-menu > li > a {

    font: 18px/22px Arial !important;

}

.nav .sf-menu > li:first-child a div:before {

    font: 18px/38px FontAwesome !important;

}

.nav .sf-menu > li.current_page_item:first-child a div:before, .nav .sf-menu > li.sfHover:first-child a div:before, .nav .sf-menu > li:hover:first-child a div:before {

    color: #2271c3 !important;

}

.nav .sf-menu >li.current_page_item >a >div:first-child+div span, .nav .sf-menu >li.sfHover >a >div:first-child+div span, .nav .sf-menu >li:hover >a >div:first-child+div span {

	color: #2271c3 !important;

}

.sf-menu li {

    float: right !important;

}

.nav .sf-menu > li {

    margin: 0 34px 0 0 !important;

}

.testimonials-carousel .owl-wrapper-outer .owl-wrapper .owl-item .testi-item blockquote {

    direction: rtl;

}

.testimonials-carousel .owl-wrapper-outer .owl-wrapper .owl-item .testi-item blockquote .testi-content-holder .testi-meta .user {

    color: #e74c3c;

    font: 600 24px/60px "Open Sans",sans-serif !important;

}

.testimonials-carousel .owl-wrapper-outer .owl-wrapper .owl-item .testi-item blockquote .testi-content-holder:after {

    background: #2271c3 none repeat scroll 0 0 !important;

}

.testimonials-carousel .owl-wrapper-outer .owl-wrapper .owl-item .testi-item blockquote .testi-content-holder .testi-meta .user {

    color: #2271c3 !important;

}

.testi-content-holder div {

    font-size: 24px;

    line-height: 35px;

}

.footer #footer-text a:last-child {

    color: #fff !important;

}

#back-top a:hover span:before {

    color: #2271c3 !important;

}

.service-box_txt {

    direction: rtl;

}

.service-box {

    padding: 19px 19px 0 !important;

}

a {

    direction:rtl;

}

.facebook {

    float: right;

    margin-top: 27px;

    position: relative;

    z-index: 1000;

}

.main-holder input, .main-holder textarea {

    color: #000 !important;

}

.thumbnail__portfolio {

    direction: rtl;

    float: right;

    margin: 7px !important;

    text-align: right;

}

.span8 {

    float: right !important;

}

h2 {

    margin-bottom: 0px !important;

}

.koteret {

    color: #2271c3 !important;

    margin-top: 90px;

}

.banner-wrap .block_info {
    padding: 30px 40px 20px;
    direction: rtl;
}